.version.see_i_am_making_all_things_new_rus /* version checker */
{
	color: #0000E9;
	background-color: #7F5FDC;
}

.html
{
	background-color: #F7F7F5;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 990.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 80px 35px 102.05000000000018px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u139319-4
{
	z-index: 74;
	width: 491px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u139319-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u139319
{
	line-height: 29px;
}

#u139324-3
{
	z-index: 88;
	width: 155px;
	min-height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 112px;
}

#ppu139361-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu139361-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1215px;
	margin-left: 644px;
}

#u139361-5
{
	z-index: 91;
	width: 153px;
	min-height: 179px;
	position: relative;
}

#u139318-10
{
	z-index: 78;
	width: 153px;
	min-height: 179px;
	margin-top: 825px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u139320-53
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u139320
{
	font-size: 1px;
	line-height: 0px;
}

#u139468
{
	z-index: 24;
	width: 1757px;
}

#u139468_img
{
	vertical-align: bottom;
}

#u139361,#u139318,#u139318-6,#u139320-16,#u139320-34,#u139320-36
{
	font-weight: bold;
}

#u139320-8,#u139320-13,#u139320-14,#u139320-18,#u139320-19,#u139320-23,#u139320-24,#u139320-28,#u139320-29,#u139320-31,#u139320-32,#u139320-44,#u139320-45,#u139320-47,#u139320-48,#u139320-49
{
	font-style: normal;
}

#u139320-21,#u139320-26,#u139320-38,#u139320-40,#u139320-42,#u139320-51
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#pu132320-5
{
	width: 0.01px;
	margin-top: 17px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-right: -10000px;
}

#u139362-3
{
	z-index: 96;
	width: 26px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 27px;
}

body
{
	position: relative;
	min-width: 959px;
}

